import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-t': IconT;
    }
}
/**
 * The icon component for the 't' icon
 */
export declare class IconT extends IconSvg {
    constructor();
}
export declare const iconTTag = "nimble-icon-t";
